{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "lib": ["ESNext", "DOM", "DOM.Iterable"]
  },
  "include": ["app"],
  "exclude": ["node_modules", "dist", ".wrnexus-*", "**/.wrnexus-*"]
}
